/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
/*	list-style:none;*/
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


/* All */

.container, .content-container {
	width:960px;
	margin: 0 auto;
	padding: 0 10px;
	text-align:left;
}


.content {
	background: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAFCAYAAAB8ZH1oAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAN0lEQVQIHWO8cP7CfwZGBoKAhYubi6AikAIWHh4e4hRyc3MTUMjIwAh0GuPv37//Y6qESCKLAwCF9AfYT1MmzgAAAABJRU5ErkJggg==)
		top left repeat-x;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	}
	
.content ol, .content ul {
	margin-left: 25px;
}

.content li {
	margin-bottom: 5px;
}

/*  Header */    	
.header {
	background:#2672a1;
	height:100px;
}

.logo {
	float: left;
	margin: 21px 0 0 0;
}

.menu {
	padding: 36px 0;
	text-align: right;
}

.menu ul {
	float:right;
	padding-right: 50px;
}

.menu ul li {
	display: inline;
	float: left;
	padding: 0 0 0 9px;
	margin-left: 5px;
}

.menu a {
	text-decoration: none;
	color:white;
	display: block;
	margin: 6px 0 0 10px;
}


.selected a, .menu ul li:hover a {
	border-bottom: 4px solid white;
}

.selected a img {
	display:block;
	padding-bottom:4px;
}

/* Subheader */
.subheader {
	color:#4B6273; 
	background-color: #F8F8F8;
	padding: 15px 0 11px 0;
	border-top: 1px solid white;
}

.screenshot-right {
	margin-left:27px;
	position:relative;
}

.subheader p {
	margin: 15px 0;
}
	
/* notice */
.notice {
	background: #A3AD1A;
}

.error {
	background: #AD321A;
}

.notice, .error {
	text-align: left;
	padding: 5px 0;
	color: white;
}

/* Flash */

.flash {
	background: #99FFAA;
}

.error-flash {
	background: #F9A9AE;
}

.flash, .error-flash {
	margin-bottom: 10px;
	margin-top: -10px;
	padding: 5px 0;
}

.errorExplanation {
	margin-top: 15px;
}
.errorExplanation li{
	color:red;
}

/* Content */

.content {
	color:#4B6273; 
	padding: 20px 0 20px 0;
}

.content p {
	line-height: 140%;
	padding: 10px 0;
}

.content a {
	color:#4B6273; 
	text-decoration: none;
	border-bottom: 1px dashed;
}

.title {
	font-size: 150%;
}

.title h1, .subtitle h2 {
	font-weight: bold;
}

.subtitle {
	font-size: 110%;
}

.listofarticles {
	margin: 0 0 15px 15px;
}

.article-body {
	width: 650px;
}


.callout-right {
	float: right;
	width: 180px;	
	text-align: center;
	font-size: 85%;
	clear: right;
	background-color: #F8F8F8;
	border: 2px solid #2672a1;
	margin: 10px;
	padding: 5px 5px 10px 5px;;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.screenshot-right {
	float: right;
}

.screenshot-left {
	float:left;
	margin: 15px 15px 0 0;
}

.screenshot-right a, .screenshot-left a {
	border: none;
}

/* Code */

code {
	background: #F8F8F8;
	padding: 10px;
	margin-left:20px;
	display:block;
}

/* Tables */
.odd {
	background: #F8F8F8;
}

td, th {
	padding: 5px;
}

th {
	font-weight: bold;
}

/* Right sidebar */
.right-sidebar {
	float: right;
	width: 254px;
	margin: 6px 0 20px 10px;
}


.right-sidebar h3 {
	font-weight: bold;
}

.right-sidebar p {
	font-size:80%;
}


/* Products */
.products {
	margin-top: 10px;
}
.product {
	padding: 25px 10px;
}

.product a {
	text-decoration: none;
}

.product h3 {
	font-size: 110%;
	font-weight: bold;
}
.product-image {
	float:left;
}

.product-description {
	margin-left: 200px;
}

.product .more {
	text-align: right;
	font-style: italic;
	margin-right: 30px;
}

/* Forms */
.form {
	padding: 0 10px;
	background-color: #F0F0F0;
	margin: 10px 10px 10px 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.form-header {
	font-weight:bold;
	font-size:20px;
	padding:8px;
}

/* Footer */
.footer {
	clear:both;
	background-color: #2672a1;
	height: 100px;
	padding: 15px 0;

	background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAGQCAYAAACXuPEsAAAACXBIWXMAAAsTAAALEwEAmpwYAAABUUlEQVR4Ae3YQW6DYAxEYah6wx6wN+pxQGJDwypjP7XxpkKqXlbjkaMkHyzIvx7HcS6D1/u2bYO1ZfmDxX3fZx/98fn1evFczrfXW4+NdVlni49dF38llUceCHhTgCQLeVIDWR6QZCFPaiDLA5Is5EkNZHlAkoU8qYEsD0iykCc1kOUBSRbypAayPCDJQp7UQJYHJFnIkxo1T09dr8PokePq8WwV5jRyvN7mIvGikScwGOWhSTTyBAajPDSJRp7AYPw3POf0AekyGP1qH5B4u7Rm5DgGd7HxchScJtHIExiM8tAkGnkCg1EemkQjT2AwykOTaOQJDEZ5aBKNPIHBKA9NopEnMBhv4hkfaHhOwWvWmpsu4fUt/Oh2LeooT/VokzwNpI7yVI82ydNA6ihP9WiTPA2kjvJUjzbJ00DqKE/1aJM8DeQ5+r/wafFDuvHu+QafjiJi07UD2gAAAABJRU5ErkJggg==);
	background-repeat: repeat-x;
}

.footer p {
	font-size: 13px;
	margin-bottom: 10px;
	color:#E0EAF0; 
}

.footer a {
	text-decoration: none;
	border-bottom: 1px dashed #E0EAF0;
	color:#E0EAF0;
	font-size: 13px;
}

.footer .address {
	float:left;
}

.footer .contact {
	margin-left: 400px;
}

/* Misc */

.both {
	clear: both;
}

.animated-image {
	display: none;
}

/* Download */
.download {
	background-color: #F0F0F0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	width:600px;
	margin: 30px 0 50px 0;
	padding:15px;
}

.download p a {
	color: #2672a1;
}

.download p {
	margin:0 10px;
}

.download p.note {
	font-style: italic;
	font-size: 90%;
}

/* Products */
.buttons {
	text-align: center;
	margin: 15px 308px 0 0;
}

.download-button, .buynow-button {
	margin:30px;
}

.feature {
	margin: 0 17px 15px 17px;
	padding: 5px 10px 7px 10px;
	width:262px;
	float: left;
	font-size: 80%;
}

.feature-image {
	text-align: center;
	border: 1px solid #D0D0D0;
	padding: 3px 3px 0 3px;
	position:relative;
}

.feature-title {
	margin-bottom:5px;
}

.feature-title h3 {
	font-weight: bold;	
	text-align: left;
}

.feature p {
	margin:0;
}

.feature-more {
	text-align: right;
	font-style: italic;
}

.feature-more a {
	border-bottom: 1px dotted #4B6273;
}	

#quantity {
	position: relative;
	top: -5px;
}
.remove {
	position: relative;
	left: -6px;
}

/* For the magnifying glass on screen shot thumbs */
.overlay {
	position:absolute;
	bottom:-8px;
	right:-8px;
}

/* FAQ */
.question {
	margin-bottom: 5px;
	font-weight: bold;
}

.answer {
	font-size: 95%;
	margin: 0 15px 25px 15px;
}

.jsonly {
	display: none;
}

/* Blog */

li.post-text {
    list-style:none;
}

/* Pagination */

.pagination {
	text-align:center;
}